Bug 449907 - Review Request: perl-XML-Smart - Implementation of XML parser and writer for Perl
Review Request: perl-XML-Smart - Implementation of XML parser and writer for ...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Marek Mahut
Fedora Extras Quality Assurance
http://v3.sk/~lkundrak/SPECS/perl-XML...
:
Depends On: 449905
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-04 04:31 EDT by Lubomir Rintel
Modified: 2014-03-06 08:16 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-11 23:43:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mmahut: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Lubomir Rintel 2008-06-04 04:31:13 EDT
SPEC: http://v3.sk/~lkundrak/SPECS/perl-XML-Smart.spec
SRPM:
http://v3.sk/~lkundrak/mock-results/perl-XML-Smart-1.6.9-1.el5.noarch/perl-XML-Smart-1.6.9-1.el5.src.rpm
mock: http://v3.sk/~lkundrak/mock-results/perl-XML-Smart-1.6.9-1.el5.noarch/

Description:

This module uses tree of hashes and arrays as representation of XML data,
which enables the programmer to access it easily, taking advantage of
standard Perl language facilities.
Comment 1 Marek Mahut 2008-06-10 05:47:45 EDT
This package looks sane, approved.
Comment 2 Lubomir Rintel 2008-06-10 06:51:06 EDT
New Package CVS Request
=======================
Package Name: perl-XML-Smart
Short Description: Implementation of XML parser and writer for Perl
Owners: lkundrak
Branches: F-8 F-9 EL-4 EL-5
Cvsextras Commits: yes
Comment 3 Kevin Fenzi 2008-06-10 13:06:47 EDT
Marek: can you set the fedora-review flag to + if you approve?
Comment 4 Marek Mahut 2008-06-10 15:13:33 EDT
Kevin: done
Comment 5 Kevin Fenzi 2008-06-11 12:49:44 EDT
cvs done.
Comment 6 Lubomir Rintel 2008-06-11 23:43:32 EDT
Thanks for the review Marek, thanks for CVS nirik.
Imported and built.
Comment 7 Lubomir Rintel 2014-03-04 05:20:00 EST
Package Change Request
======================
Package Name: perl-XML-Smart
New Branches: epel7
Owners: lkundrak eseyman

A message from eseyman, the current Fedora maintainer of the package: "I don't use EPEL so I'm probably not the best choice for a maintainer. Feel free to ask for a branch for any of my modules. If you do, please consider adding me as co-maintainer."
Comment 8 Gwyn Ciesla 2014-03-06 08:16:40 EST
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.